body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #EFF7FE;
	color: Black;
	font-size: 10pt;
	margin: 0;
	padding: 0;
	background-image: url(_styl/pozadi.png);
	background-repeat: repeat-x;
	background-position: top;
}

a {
	color: Gray;
	text-decoration: underline;
}

a:hover {
	color: Black;
}

#vrstva2 {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: White;
	
}

#vrstva3 {
	width: 780px;
	height: 195px;
	background-color: White;
	padding-top: 1px;
}

#vrstva3home {
	width: 780px;
	height: 250px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_home.png);
	background-repeat: no-repeat;
}

#vrstva3localized {
	width: 780px;
	height: 195px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_localized.png);
	background-repeat: no-repeat;
}

#vrstva3features {
	width: 780px;
	height: 195px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_features.png);
	background-repeat: no-repeat;
}

#vrstva3download {
	width: 780px;
	height: 195px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_download.png);
	background-repeat: no-repeat;
}

#vrstva3support {
	width: 780px;
	height: 195px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_support.png);
	background-repeat: no-repeat;
}

#vrstva3donate {
	width: 780px;
	height: 195px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_donate.png);
	background-repeat: no-repeat;
}

#vrstva3about {
	width: 780px;
	height: 195px;
	background-color: #4c4c4c;
	border-top-style: solid;
	border-top-color: #4c4c4c;
	border-top-width: 1px;
	margin-top: 1px;
	border-bottom-style: solid;
	border-bottom-color: White;
	border-bottom-width: 15px;
	background-image: url(_styl/header_about.png);
	background-repeat: no-repeat;
}

#vrstva4 {
	width: 150px;
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}

#vrstva4home {
	width: 415px;
	float: left;
	margin-left: 20px;
	_margin-left: 10px;
	margin-right: 10px;
}

#vrstva5home {
		width: 290px;
	_width: 290px;
	float: left;
	text-align: justify;
	background-repeat: repeat-y;
		background-image: url(_styl/1pixelzeleny.png);
	background-repeat: repeat-y;
	margin-left: 5px;
	padding-left: 21px;
}

#vrstva5 {
	width: 585px;
	background-color: White;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	background-image: url(_styl/1pixelzeleny.png);
	background-repeat: repeat-y;
}

#vrstva5 h3 {
	font-family: "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	color: #84C225;
	font-size: 20pt;
	margin: 0;
	font-weight: normal;
	padding: 0;
}

#vrstva1 {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 80px;
	background-color: White;
}

.cleaner {
	clear: both;
}

#vrstva6 {
	width: 780px;
	height: 26px;
	padding-top: 20px;
	/*color: #71bdff;*/
	color: Gray;
	background-image: url(_styl/rohy.png);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 7pt;
	background-color: #eff7fe;
}

#vrstva6 small {
	font-size: 7pt;
}

#vrstva6 a {
	color: Gray;
	text-decoration: underline;
}

#vrstva6 ul {
	color: Silver;
}

#vrstva6 ul li a {
	color: Silver;
}

#vrstva4 ul {
	display: block;
	padding: 0;
	margin: 0;
}

#vrstva4 ul li {
	display: block;
	background-color: #84C225;
	width: 150px;
	height: 25px;
	text-indent: 5px;
	color: White;
	line-height: 22px;
}

#vrstva4 ul li a  {
	display: block;
	width: 150px;
	background-color: White;
	height: 25px;
	text-decoration: none;
	color: #4C4C4C;
}

#vrstva4 ul li a:hover  {
	text-decoration: underline;
}

#vrstva1 h1 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 200px;
	height: 50px;
	left: 10px;
	top: 23px;
	float: left;
	background-image: url(_styl/islogo.png);
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: 200px;
}

#vrstva1 h1 a {
	display: block;
	text-indent: 400px;
}

#vrstva1 div {
	position: relative;
	left: 135px;
	top: 30px;
	width: 500px;
	height: 40px;
	float: left;
}

#vrstva1 div ul {
	display: block;
	padding: 0;
	margin: 0;
}

#vrstva1 div ul li {
	display: block;
	height: 20px;
	float: left;
	margin-right: 23px;
	font-size: 13pt;
}

#vrstva1 div ul li a {
	color: Black;
	display: block;
	height: 20px;
	_height: 20px;
	_width: 10px;
	text-decoration: none;
	border-bottom-color: White;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	text-transform: lowercase;
}

#vrstva1 div ul li a:hover {
	color: Black;
	text-decoration: none;
	border-bottom-color: Black;
	border-bottom-width: 4px;
	border-bottom-style: solid;
}

#vrstva1 div ul li span {
	display: block;
	border-bottom-color: #84C225;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	text-transform: lowercase;
}

h4, h3.h3zmenseny {
	margin: 0;
	padding: 0;
		font-size: 10.5pt;
		font-weight: bold;
		letter-spacing: 2pt;
		text-transform: uppercase;
		margin-top: 15px;
		color: Gray;
}

h2.h2zmenseny {
	margin: 0;
	padding: 0;
		font-size: 10.5pt;
		font-weight: bold;
		letter-spacing: 2pt;
		text-transform: uppercase;
		margin-top: 3px;
		color: Gray;
}

.featuredesc {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	margin-top: 5px;
}

.featuredescuvod {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	margin-top: 5px;
	margin-right: 5px;
	text-align: justify;
}

ul.featuredescuvodul {
	padding: 0;
	margin: 0;
	text-align: justify;
	padding-left: 15px;
	list-style: square;
	color: Green;
	margin-top: 5px;
	list-style-image: url(_styl/odrazka.gif);
	margin-right: 5px;
}

ul.featuredescuvodul li {
	color: Black;
	margin-bottom: 5px;
}

a.tlacitko {
	display: block;
	width: 227px;
	height: 44px;
	line-height: 44px;
	background-color: Green;
	background-image: url(_styl/tlacitko.png);
	font-weight: bold;
	text-align: center;
	letter-spacing: -1px;
	font-size: 18pt;
	text-decoration: none;
	color: White;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

a.tlacitko:hover {
	color: White;
	background-position: -227px;
}

#lang-selector {
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	font-size: 10pt;
	padding: 0;
	margin: 0;
}

.oddelovac {
	display: block;
	width: 283px;
	height: 21px;
	background-color: White;
	background-image: url(_styl/oddelovac.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

ul.novinky {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
	margin-top: 5px;
	font-size: 8pt;
	margin-right: 5px;
}

ul.novinky li {
	border-bottom-width: 6px;
	border-bottom-color: White;
	border-bottom-style: solid;
}

ul.novinky li strong {
	color: gray;
}

.odsavecjazyk {
	margin: 0;
	padding: 0;
}

.skrynsoty {
	text-align: center;
}

.skrynsoty a img {
	border-style: none;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: White;

	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: White;
	
	_border-style: none;
	padding-left: 5px;
	padding-right: 5px;
	
	margin-left: 10px;
	margin-right: 10px;
}

.skrynsoty a:hover img {
	border-style: none;
	
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: Silver;

	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: Silver;
	
	_border-style: none;
}

.skrynsoty a {
	border-bottom-style: none;

	_border-style: none;
	
	_border-left-width: 5px;
	_border-left-style: solid;
	_border-left-color: White;

	_border-right-width: 5px;
	_border-right-style: solid;
	_border-right-color: White;
	
}

.skrynsoty a:hover {
	border-bottom-style: none;

	_border-style: none;
	
	_border-left-width: 5px;
	_border-left-style: solid;
	_border-left-color: Silver;

	_border-right-width: 5px;
	_border-right-style: solid;
	_border-right-color: Silver;
}

ul.vseckyfeatury {
	/*padding: 0;
	margin: 0;
	text-align: justify;
	padding-left: 15px;
	list-style: square;
	color: Green;
	margin-top: 5px;*/
	list-style-image: url(_styl/odrazka.gif);
	margin-right: 5px;
	padding-left: 25px;
	margin-top: 8px;
	margin-bottom: 20px;
	_padding-left: 0px;
	_margin-left: 25px;
}


ul.vseckyfeatury li {
	margin-bottom: 4px;
}

ul.vnorenyseznam {
	padding: 0;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 15px;
}

ul.vnorenyseznam li {
	list-style: square;
	font-size: 9pt;
}

.netucne {
	font-weight: normal;
	font-size: 12pt;
}

p.odkaznastazeni {
	font-family: Consolas, "Lucida Console", "Courier New", monospace;
	background-color: #f1f1f1;
	border-color: Silver;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
	width: 60%;
	margin-top: 2px;
}

.vystredit {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

a.tlacitkomale {
	display: block;
	width: 227px;
	height: 44px;
	line-height: 44px;
	background-color: Green;
	background-image: url(_styl/tlacitko.png);
	text-align: center;
	letter-spacing: -0.15pt;
	font-size: 11pt;
	text-decoration: none;
	color: White;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

a.tlacitkomale:hover {
	color: White;
	background-position: -227px;
}

.fullsite {
	margin-top: -30px;
	text-indent: 80px;
}

.fullsite a {
	font-size: 12pt;
	color: Black;
	font-weight: bold;
}

.fullsite a:hover {
	color: #84C225;
	text-decoration: none;
}

p.vlajka {
	line-height: 14px;
}

p.vlajka a img {
	border-style: none;
}

p.vlajka a {
	border-style: none;
	text-decoration: none;
	color: Gray;
}

p.vlajka a span {
	text-decoration: underline;
}

p.vlajka a:hover {
	color: Black;
}

.oddelovacfeatures {
	width: 100%;
	border-top-width: 1px;
	border-top-color: Silver;
	border-top-style: solid;
}

.pocitadlo {
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	height: 1px;
	width: 1px;
}

.pocitadlo img {
	border-style: none;
}

.pocitadlo a {
	border-style: none;
}

.pocitadlop {
	width: 1px;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}